/*contents*/
#contents.report {
 width: 100%;
 margin: 0 auto;
 padding: 90px 0 230px 0;
 position: relative;
 background-image: url("../img/special/bg_line01.png"),url("../img/special/bg_line02.png");
 background-position: top center,bottom center;
 background-repeat: no-repeat;
 background-size: 100% auto;
}
#contents .contents_wrap {
 width: 80%;
 max-width: 1400px;
 margin: 0 auto;
 padding: 0;
 background-color: unset;
 box-shadow: none;
}

#contents.report h1 {
 font-size: 80px;
 line-height: 1.1;
 font-family: "Roboto", sans-serif;
 font-weight: 900;
 font-style: italic;
 letter-spacing: 0.02em;
 margin-bottom: 15px;
}
#contents.report h1 span {
 font-size: 28px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-left: 0.5em;
 display: block;
}
#contents.report .report_body {
 font-size: 15px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.18em;
 line-height: 1.6;
 margin-bottom: 30px;
}

.report_cardlistwrap {
 width: auto;
 margin: 30px auto 30px 0;
}
.report_cardlistwrap .report_cardlist {
 display: flex;
}
.report_cardlistwrap .report_cardlist li {
 margin: 0 5px;
}
.report_cardlistwrap .report_cardlist li .cardlist_ttl {
 color: #000;
 font-family: "Zen Kaku Gothic New";
 font-size: 16px;
 line-height: 1.3;
 font-weight: 700;
 padding: 4px 8px 4px 30px;
 letter-spacing: 0.1em;
 position: relative;
 text-decoration: underline;
 text-underline-offset: 4px;
 text-decoration-thickness: 2px;
}
.report_cardlistwrap .report_cardlist li .cardlist_ttl::before {
 content: "";
 background-image: url(../img/common/icon_search.svg);
 background-repeat: no-repeat;
 background-size: contain;
 height: 25px;
 width: 25px;
 position: absolute;
 left: 0;
 top: 53%;
 transform: translate(0, -50%);
}
.report_cardlistwrap .report_cardlist li .cardlist_btn {
 font-family: "Zen Kaku Gothic New";
 font-size: 15px;
 line-height: 1.3;
 font-weight: 700;
 padding: 5px 8px;
 border-radius: 5px;
 letter-spacing: 0.1em;
 min-width: 9em;
 text-align: center;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn01 {
 color: #FFF;
 background-color: #6eb9f0;
 border: 1px solid #6eb9f0;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn02 {
 color: #FFF;
 background-color: #59becb;
 border: 1px solid #59becb;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn03 {
 color: #FFF;
 background-color: #e6a89c;
 border: 1px solid #e6a89c;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn04 {
 color: #FFF;
 background-color: #da251f;
 border: 1px solid #da251f;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn01.is-active {
 color: #6eb9f0;
 background-color: #FFF;
 border: 1px solid #6eb9f0;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn02.is-active {
 color: #59becb;
 background-color: #FFF;
 border: 1px solid #59becb;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn03.is-active {
 color: #e6a89c;
 background-color: #FFF;
 border: 1px solid #e6a89c;
}
.report_cardlistwrap .report_cardlist li .cardlist_btn.btn04.is-active {
 color: #da251f;
 background-color: #FFF;
 border: 1px solid #da251f;
}

.report_cardwrap {
 align-items: stretch;
 justify-content: flex-start;
 gap: 25px;
 padding: 0 0 50px;
 display: grid;
 grid-template-columns: repeat(3, 1fr)
}
.report_cardwrap li {
 background-color: #e6e6e6;
 background-image: url("../img/common/ico_arrow_R.svg");
 background-position: right 20px bottom 20px;
 background-repeat: no-repeat;
 background-size: 30px 30px;
 opacity: 0;
 transform: translateY(10px);
 transition: opacity 0.6s ease, transform 0.6s ease;
}
.report_cardwrap li.is-active {
  opacity: 1;
  transform: translateY(0);
}
.report_cardwrap li .card_txt_wrap {
 padding: 20px 20px 10px 20px;
}
.report_cardwrap li .card_txt_inner {
 display: flex;
 justify-content: space-between;
 align-items: center;
 margin-bottom: 10px;
}
.report_cardwrap li .card_cate span {
 color: #FFF;
 font-size: 13px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 500;
 letter-spacing: 0.1em;
 padding: 3px 5px;
 border-radius: 5px;
 margin-right: 5px;
}
.report_cardwrap li .card_cate span.card_cate01 {
 background-color: #6eb9f0;
}
.report_cardwrap li .card_cate span.card_cate02 {
 background-color: #59becb;
}
.report_cardwrap li .card_cate span.card_cate03 {
 background-color: #e6a89c;
}
.report_cardwrap li .card_cate span.card_cate04 {
 background-color: #da251f;
}
.report_cardwrap li .card_date {
 font-size: 14px;
 font-family: "Red Hat Text", sans-serif;
 font-weight: 400;
 letter-spacing: 0.05em;
}
.report_cardwrap li .card_subttl {
 font-size: 15px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-bottom: 10px;
 padding-right: 30px;
}
.report_cardwrap li .card_ttl {
 font-size: 18px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-bottom: 10px;
 padding-right: 30px;
}
.btn_more {
 width: 300px;
 margin: 0 auto;
}
.btn_more a {
 color: #FFF;
 text-align: center;
 font-size: 24px;
 font-family: "Roboto", sans-serif;
 font-weight: 900;
 font-style: italic;
 letter-spacing: 0.02em;
 padding: 20px 35px 20px 15px;
 display: block;
 background-color: #000;
 border-radius: 999px;
 background-image: url("../img/common/ico_arrow_R_wh.svg");
 background-position: right 20px center;
 background-size: 35px 35px;
 background-repeat: no-repeat;
}
@media (max-width: 992px) {
.report_cardwrap {
 align-items: stretch;
 justify-content: flex-start;
 gap: 20px;
 padding: 0 0 30px;
 display: grid;
 grid-template-columns: repeat(2, 1fr);
}
}
@media (max-width: 768px) {
#contents.report {
 width: 100%;
 margin: 0 auto;
 padding: 25px 0 150px 0;
 position: relative;
 background-image: url("../img/special/bg_line01_SP.png"),url("../img/special/bg_line02_SP.png");
 background-position: top center,bottom center;
 background-repeat: no-repeat;
 background-size: 100% auto;
}
#contents .contents_wrap {
 width: 90%;
 margin: 0 auto;
} 
#contents.report h1 {
 font-size: 54px;
 line-height: 1.1;
 font-family: "Roboto", sans-serif;
 font-weight: 900;
 font-style: italic;
 letter-spacing: 0.02em;
 margin-bottom: 15px;
}
#contents.report h1 span {
 font-size: 18px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-left: 0.5em;
 display: block;
}
#contents.report .report_body {
 font-size: 13px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.18em;
 line-height: 1.6;
 margin-bottom: 30px;
}

.report_cardlistwrap {
 width: auto;
 margin: 30px auto 30px 0;
}
.report_cardlistwrap .report_cardlist {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.report_cardlistwrap .report_cardlist li {
 width: 48%;
 margin: 0 auto 10px;
}
.report_cardlistwrap .report_cardlist li:first-child {
 width: 100%;
 text-align: center;
}
.report_cardlistwrap .report_cardlist li .cardlist_ttl {
 color: #000;
 font-family: "Zen Kaku Gothic New";
 font-size: 16px;
 line-height: 1.3;
 font-weight: 700;
 padding: 4px 8px 4px 30px;
 letter-spacing: 0.1em;
 position: relative;
 text-decoration: underline;
 text-underline-offset: 4px;
 text-decoration-thickness: 2px;
 display: inline-block;
}
.report_cardlistwrap .report_cardlist li .cardlist_ttl::before {
 content: "";
 background-image: url(../img/common/icon_search.svg);
 background-repeat: no-repeat;
 background-size: contain;
 height: 25px;
 width: 25px;
 position: absolute;
 left: 0;
 top: 53%;
 transform: translate(0, -50%);
}
.report_cardlistwrap .report_cardlist li .cardlist_btn {
 font-family: "Zen Kaku Gothic New";
 font-size: 15px;
 line-height: 1.3;
 font-weight: 700;
 padding: 5px 8px;
 border-radius: 5px;
 letter-spacing: 0.1em;
 min-width: 9em;
 text-align: center;
} 
.report_cardwrap {
 max-width: 420px;
 margin: 0 auto;
 align-items: stretch;
 justify-content: flex-start;
 gap: 20px;
 padding: 0 0 30px;
 display: grid;
 grid-template-columns: repeat(1, 1fr);
}
.report_cardwrap li {
 background-color: #e6e6e6;
 background-image: url("../img/common/ico_arrow_R.svg");
 background-position: right 10px bottom 10px;
 background-repeat: no-repeat;
 background-size: 30px 30px;
}
.report_cardwrap li .card_txt_wrap {
 padding: 20px 20px 10px 20px;
}
.report_cardwrap li .card_txt_inner {
 display: flex;
 justify-content: space-between;
 align-items: center;
 margin-bottom: 10px;
}
.report_cardwrap li .card_cate span {
 color: #FFF;
 font-size: 13px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 500;
 letter-spacing: 0.1em;
 padding: 3px 5px;
 border-radius: 5px;
 margin-right: 5px;
}
.report_cardwrap li .card_date {
 font-size: 14px;
 font-family: "Red Hat Text", sans-serif;
 font-weight: 400;
 letter-spacing: 0.05em;
}
.report_cardwrap li .card_subttl {
 font-size: 14px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-bottom: 10px;
 padding-right: 30px;
}
.report_cardwrap li .card_ttl {
 font-size: 18px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-bottom: 10px;
 padding-right: 30px;
}
.btn_more {
 width: 300px;
 margin: 0 auto;
}
.btn_more a {
 color: #FFF;
 text-align: center;
 font-size: 18px;
 font-family: "Roboto", sans-serif;
 font-weight: 900;
 font-style: italic;
 letter-spacing: 0.02em;
 padding: 20px 35px 20px 15px;
 display: block;
 background-color: #000;
 border-radius: 999px;
 background-image: url("../img/common/ico_arrow_R_wh.svg");
 background-position: right 20px center;
 background-size: 30px 30px;
 background-repeat: no-repeat;
}
}

/*statement*/
#statement {
 width: 100%;
 margin: 0 auto;
 padding: 9% 0 22%;
 position: relative;
 background-image: url("../img/top/bg_line02.png");
 background-position: bottom center;
 background-repeat: no-repeat;
 background-size: 100% auto;
}
#statement .statement_inner {
 width: 75%;
 max-width: 1400px;
 margin: 0 auto;
 display: flex;
 align-items: flex-start;
 justify-content: space-between;
 flex-wrap: nowrap;
}
#statement .ttl_area {
 width: 37%;
 margin: 0 auto 0 0;
}
#statement .copy_area {
 width: auto;
 margin: 0 0 0 auto;
 text-align: left;
 display: flex;
 justify-content: center;
}
#statement .copy_area p {
 font-size: 16px;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.18em;
 line-height: 2.5;
}
@media (max-width: 768px) {
 #statement {
 padding: 0 0 150px;
 background-image: url("../img/top/bg_line02_SP.png");
}
#statement .bnr_mov {
 width: 90%;
 margin: 0 auto;
}
#statement .statement_inner {
 width: 90%;
 margin: 0 auto;
 display: block;
}
#statement .ttl_area {
 width: 82%;
 margin: 0 auto 35px 0;
}
#statement .copy_area {
 width: 100%;
 margin: 0 auto;
 text-align: left;
 display: block;
}
#statement .copy_area p {
 font-size: 14px;
 letter-spacing: 0.15em;
 line-height: 2.5;
}
}

/*modal*/
body.modal_lock{
 overflow:hidden;
}
.modal_mov {
 width: 100vw;
 height: 100vh;
 position: fixed;
 top: 0;
 left: 0;
 z-index: 1000;
 display: none;
}
.modal_mov.show {
 display: block;
}
.modal_mov .bg {
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
 background: rgba(0, 0, 0, .9);
 z-index: 0;
}
.modal_mov .mov_wraaper {
 width: 90%;
 max-width: 900px;
 margin: 0 auto;
 overflow-x: hidden;
 overflow-y: auto;
 position: relative;
 pointer-events: none;
}
.modal_mov .mov_inner {
 height: 900px;
 margin: calc(50vh - 300px) auto 0 auto;
 position: relative;
 pointer-events: none;
}
.modal_mov .btn_close_wrap {
 width: 30px;
 height: 30px;
 display: block;
 position: absolute;
 top: 0;
 right: 0;
 pointer-events: all;
}
.modal_mov .btn_close_wrap button {
 width: 100%;
 height: 100%;
 background-image: url("../img/common/btn_close.svg");
 background-position: 0 0;
 background-size: 100% auto;
 background-repeat: no-repeat;
}
.modal_mov .mov_ttl {
 color: #FFF;
 text-align: center;
 font-size: 26px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
 margin-bottom: 15px;
}
.modal_mov .mov_frame {
 width: 100%;
 aspect-ratio: 16 / 9;
 margin: 0 auto;
}
.modal_mov .mov_frame iframe {
 width: 100%;
 height: 100%;
 pointer-events: all;
}
.modal_mov .mov_thumb_inner {
 max-width: 580px;
 margin: 30px auto;
 pointer-events: all;
}
.modal_mov .mov_thumb_inner ul {
 width: 100%;
 margin: 0 auto;
 display: flex;
 align-items: center;
 justify-content: space-between;
}
.modal_mov .mov_thumb_inner ul li {
 width: 30%;
 margin: 0 auto;
 text-align: center;
}
.modal_mov .mov_thumb_inner ul li a .thumb_img.active {
 border: 4px solid #FFF;
 box-sizing: border-box;
}
.modal_mov .mov_thumb_inner ul li a .thumb_cap {
 color: #FFF;
 text-align: center;
 font-size: 20px;
 line-height: 1.33;
 font-family: "Zen Kaku Gothic New", sans-serif;
 font-weight: 700;
 letter-spacing: 0.1em;
}
.modal_mov .mov_thumb_inner ul li a .thumb_cap span {
 font-size: 0.7em;
}
@media (max-width: 768px) {
.modal_mov .mov_wraaper {
 width: 100%;
}
.modal_mov .mov_inner {
 height: 100%;
 margin: 0 auto;
 position: relative;
 padding: 35% 0 60px;
}
.modal_mov .btn_close_wrap {
 width: 25px;
 height: 25px;
 top: unset;
 bottom: 0;
 right: calc(50% - 12.5px);
}
.modal_mov .mov_ttl {
 font-size: 16px;
 line-height: 1.33;
 margin-bottom: 15px;
}
.modal_mov .mov_frame {
 width: 100%;
 aspect-ratio: 16 / 9;
 margin: 0 auto;
}
.modal_mov .mov_frame iframe {
 width: 100%;
 height: 100%
}
.modal_mov .mov_thumb_inner {
 max-width: 90%;
 margin: 30px auto 0;
}
.modal_mov .mov_thumb_inner ul {
 width: 100%;
 margin: 0 auto;
 display: flex;
 align-items: center;
 justify-content: space-between;
}
.modal_mov .mov_thumb_inner ul li {
 width: 30%;
 margin: 0 auto;
 text-align: center;
}
.modal_mov .mov_thumb_inner ul li a .thumb_img.active {
 border: 2px solid #FFF;
 box-sizing: border-box;
}
.modal_mov .mov_thumb_inner ul li a .thumb_cap {
 font-size: 15px;
}
}
@media (orientation: landscape) and (max-width: 768px) {
 .modal_mov.show{
 position:fixed;
 inset:0;
 display:flex;
 align-items:center;
 justify-content:center;
}

.modal_mov .mov_wraaper{
 max-height:100vh;
 overflow-y:auto;
 -webkit-overflow-scrolling:touch;
 width: 100%;
}
.modal_mov .mov_inner {
 width: 100%;
 height: 100%;
 margin: 0 auto;
 position: relative;
 padding: 20px 0 60px;
}
.modal_mov .btn_close_wrap {
 width: 25px;
 height: 25px;
 top: 20px;
 bottom: unset;
 right: 20px;
}
.modal_mov .mov_ttl {
 font-size: 16px;
 line-height: 1.33;
 margin-bottom: 15px;
}
.modal_mov .mov_frame {
 width: 60%;
 aspect-ratio: 16 / 9;
 margin: 0 auto;
}
.modal_mov .mov_frame iframe {
 width: 100%;
 height: 100%
}
.modal_mov .mov_thumb_inner {
 max-width: 60%;
 margin: 30px auto 0;
}
.modal_mov .mov_thumb_inner ul {
 width: 100%;
 margin: 0 auto;
 display: flex;
 align-items: center;
 justify-content: space-between;
}
.modal_mov .mov_thumb_inner ul li {
 width: 30%;
 margin: 0 auto;
 text-align: center;
}
.modal_mov .mov_thumb_inner ul li a .thumb_img.active {
 border: 2px solid #FFF;
 box-sizing: border-box;
}
.modal_mov .mov_thumb_inner ul li a .thumb_cap {
 font-size: 15px;
}
}